﻿.dataTables_length {
    /*margin: 2rem;*/
    position: relative;
}

    .dataTables_length:before {
        content: "Show";
        font-size: 0.875rem;
        position: absolute;
        top: -.6rem;
        left: 1rem;
        padding-right: .5rem;
        padding-left: .5rem;
        color: #2A295C;
        background-color: #fff;
    }

    .dataTables_length .custom-select {
        padding: .5rem 3.5rem .5rem 2rem;
        color: #aaa9be;
    }

        .dataTables_length .custom-select:focus {
            box-shadow: none;
            border-color: #2A295C;
        }

label {
    margin-bottom: 0rem;
}
